name: Databag
website_url: https://github.com/balzack/databag
description: Federated, end-to-end encrypted messaging service for the web, iOS, and Android, supporting text, photos, video, and WebRTC video and audio calls.
licenses:
  - Apache-2.0
platforms:
  - Docker
tags:
  - Communication - Custom Communication Systems
source_code_url: https://github.com/balzack/databag
demo_url: https://databag.coredb.org/#/create
stargazers_count: 634
updated_at: '2024-01-12'
archived: false
